This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1003619 - SDDM needs to have the liveuser logged in automatically
SDDM needs to have the liveuser logged in automatically
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: spin-kickstarts (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jeroen van Meeuwen
Fedora Extras Quality Assurance
:
Depends On:
Blocks: SDDMDefault
  Show dependency treegraph
 
Reported: 2013-09-02 09:37 EDT by Martin Bříza
Modified: 2013-09-15 19:13 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-02 16:49:40 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to set SDDM to autologin liveuser on the KDE live image (943 bytes, patch)
2013-09-02 09:40 EDT, Martin Bříza
no flags Details | Diff

  None (edit)
Description Martin Bříza 2013-09-02 09:37:45 EDT
As per Fedora 20 change tracked in Bug 998542 (SDDM as the default KDE display manager instead of KDM), we need to have the display manager preset to autologin the liveuser in the live images of the KDE spin.
I'm attaching a patch to do so, for spin-kickstarts package.
Comment 1 Martin Bříza 2013-09-02 09:40:01 EDT
Created attachment 792853 [details]
Patch to set SDDM to autologin liveuser on the KDE live image
Comment 2 Kevin Kofler 2013-09-02 16:49:40 EDT
Committed in fedorahosted:
master: https://git.fedorahosted.org/cgit/spin-kickstarts.git/commit/?id=e1715dc151bf20011da255d4db87d07f735586ff
f20: https://git.fedorahosted.org/cgit/spin-kickstarts.git/commit/?h=f20&id=f573b2905bfda13ccb34fdf9cf4b25cf0466cef2
Composes are done directly from the git repository on fedorahosted, so this should be sufficient. But the change will also be included in the next spin-kickstarts release.

Note You need to log in before you can comment on or make changes to this bug.